body{ min-width:1100px; margin:0; padding:0; font-size:12px;}
*{ font-family:"Î¢ÈíÑÅºÚ"; color:#3d3d3d;}
ul,li,dl,dt,dd,p,h1,h2,a{ list-style:none; text-decoration:none; font-weight:normal; margin:0; padding:0;}
/*top*/
.top_bj{ width:100%; min-width:1100px; height:36px; background:#34373c;}
.top_box{ width:1100px; margin:auto; overflow:hidden;}
.top_box span{ float:left; font-size:12px; color:#FFF; line-height:36px;}
.top_box span a{ color:#FFF; line-height:36px;}
.top_box ul{ float:right; color:#FFF; line-height:36px; overflow:hidden;}
.top_box ul li{ display:inline; color:#FFF; line-height:36px;}
.top_box ul li a{ display:inline; color:#FFF; line-height:36px;}

/*logo*/
.logo_bigbox{ width:1100px; height:125px; margin:auto; overflow:hidden;}
.logo_box{ float:left; overflow:hidden; margin-top:15px;}
.logo{ float:left; margin-top:15px;}
.logo_title{ float:left; margin-left:25px; margin-top:18px;}
.logo_title h1{ display:block; font-size:24px; font-weight:bold; color:#3b3b3b;}
.logo_title span{ display:block; font-size:20px; font-weight:bold; color:#6c6c6c; margin-top:4px;}
.top_tel{ float:right; padding-left:54px; background:url(../images/top-tel.png) no-repeat left top; margin-top:35px;}
.top_tel span{ display:block; font-size:16px; color:#6e6e6e;}
.top_tel p{ display:block; font-size:26px; font-weight:bold; color:#1c1b1b;}
/*nav*/
.nav_bigbox{ min-width:1100px; height:70px; border-top:1px solid #e8e8e8;}
.nav_box{ width:1100px; margin:auto;}
.nav_box ul{ display:block;}
.nav_box ul li{ float:left; margin-right:60px;}
.nav_box ul li:nth-child(9){ margin-right:0;}
.nav_box ul li a{ display:block; font-size:16px; color:#444444; line-height:66px;}
.nav_box ul li a:hover{ color:#3ba9bb; border-bottom:4px solid #3ba9bb;}
.nav .cur{ color:#3ba9bb; border-bottom:4px solid #3ba9bb;}
/*footer*/
.footer_bj{ width:100%; min-width:1100px; padding:30px 0; background:#262626;}
.footer_bigbox{ width:1100px; margin:auto; overflow:hidden;}
.footer_nav{ display:block; width:1260px; overflow:hidden;}
.footer_nav li{ float:left; width:140px; height:188px; margin-right:60px; background:url(../images/footer_fg.png) no-repeat right;}
.footer_nav li span{ display:block; font-size:16px; color:#FFF; margin-bottom:15px;}
.footer_nav li a{ display:block; padding-left:10px; background:url(../images/footer_jt.png) no-repeat left; font-size:13px; color:#80838b; margin-bottom:8px;}
.footer_nav li dl{ display:block;}
.footer_nav li dl dt{ display:block; font-size:14px; color:#FFF;}
.footer_nav li dl dd{ display:block; font-size:24px; color:#3ba9bb;}
.footer_nav li p{ display:block; margin-top:10px; font-size:13px; color:#cbcbcb; line-height:20px;}
.footer_nav li a:hover,.zhucp_box a:hover,.links a:hover,.banquan_box a:hover{ color:#e1e1e1;}

.bottom_bj{ width:100%; min-width:1100px; background:#262626; padding-bottom:30px;}
.bottom_box{ width:1100px; margin:auto; border-top:1px solid #36383c; padding:30px 0 0; overflow:hidden;}
.zhucp_box{ width:1100px; margin:auto; font-size:12px; color:#73767d; text-align:center;}
.zhucp_box a{ color:#73767d; margin-right:5px;}
.banquan_box{ width:1100px; margin:auto; color:#73767d; margin-top:12px; text-align:center;}
.banquan_box a{ color:#73767d;}
.xfc{ width:55px; height:14px; margin:auto; margin-top:20px;}
.links{ width:1100px; margin:auto; margin-top:12px; color:#73767d; text-align:center;}
.links a{ color:#73767d; margin-right:5px;}

.float_right{ position:fixed; right:10px; top:65%;}
.float_right li{ display:block; width:45px; height:45px; background:#3ba9bb; margin-bottom:1px; position:relative;}
.float_right li:hover{ background:#4ec3d6;}
.float_right li span{ display:block; height:45px; width:0; position:absolute; top:0; right:45px; background:#3ba9bb; transition:all 0.5s ease-out; overflow:hidden;}
.float_right li span a{ display:block; font-size:14px; color:#fff; text-align:center; line-height:45px;}
.float_right li:hover span{ width:125px;}
.float_right .float_ma{ width:101px; padding:15px; position:absolute; top:0; right:45px; display:none;}
.float_right .float_ma dl{ display:block;}
.float_right .float_ma dl:nth-child(2){ margin-top:10px;}
.float_right .float_ma dl dt{ display:block; margin-bottom:6px;}
.float_right .float_ma dl dd{ display:block; font-size:12px; color:#3ba9bb; text-align:center;}
.float_right li:hover .float_ma{ display:block;}


/*ÍøÕ¾µØÍ¼*/
.map_box{ width:100%; 
		margin:auto;
		padding-bottom:30px;
		padding-top:30px;
		border-bottom:#999 1px solid;
		}
.sp-title{ width:1100px;
height:30px;
margin:auto;
		overflow:hidden;
		background-color:#F93;

		margin-bottom:20px;}
.sp-title span{ float:left; color:#FFF; line-height:30px; margin-left:10px;}

.sp-title a{ float:right; color:#FFF;line-height:30px; margin-right:10px;} 
.sp-title a:hover{ text-decoration:underline;}
.linkbox{width:1100px;
margin:auto;
padding:10px 0px;
border-bottom:1px solid #EEE;
}
.linkbox h3,.linkbox h3 a{
font-size:14px;
color:#236DF2;
}


.f6{
width:1100px;
margin:auto;
overflow:hidden;
clear:both;
padding-bottom:10px;
}
.f6 li{
float:left;
line-height:30px;
padding:8px 10px 0px;
white-space:nowrap;
}
.f6 li a{
color:#666;
float:left;
}
.f6 li a:hover{
color:#19ADE8;
}

